@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0}
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,blockquote,th,td { margin:0; padding:0; word-wrap: break-word;}
table {border-collapse:collapse; font-size:12px; }
img{border:0;}
input,textarea,select,button{vertical-align:middle;}
ol,ul { list-style:none;}
caption,th { text-align:left;}
cite,em{ font-style:normal;}
button {cursor:pointer;}
body {color:#474747;font:12px/1.8 Arial;}
h2{ font-size:14px;}
fieldset,form{ background:none; border:none; padding:0; margin:0;}
.clear{clear:both;font-size:0;line-height:0; height:1px; }
a{ text-decoration:none; color:#474747}
a:hover{ text-decoration:underline}
ul,li,dt,dl,dd{ display:block;}
.l{ float:left;}
.r{ float:right;}
#main{ margin:0px 10px 0px 10px; background:#fff; padding:15px 15px 10px 15px; margin:auto; max-width:1200px;min-width:1101px; }
#left{ float:left; width:111px; display:none;}
#right{ float:right; width:300px;position:relative; }
#center{ width:auto; margin:0px 310px 0px 0; position:relative; }
#footer{ background:#fff;   }
#r_center{width:auto; margin:0px 0px 0px 2px;position:relative; }
#headads{height:auto;padding-bottom:8px;margin:0 auto;width:1200px;}
#headads #ads_l{width:870px;padding:0 7px 0 7px;float:left;text-align:center}
#headads #ads_r{width:300px;float:right;text-align:center}

.qu_btns{ }
.qu_btns a{ display:block; margin-bottom:1em; border-radius:9px;text-align:center; font:14px/30px arial; background:#e9e9e9;}
.qu_btns a:hover{ text-decoration:none; background:#004d4d; color:#fff;}


.logo_sosobox{box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5); position:relative; margin-bottom:0;}
.nav-secondary-wrap {
	position: relative;
	height: 40px;
	line-height: 30px;
	font-size: 0.75rem;
	font-weight: 200;
	color: white;
	background-color: #004d4d;
}
.nav-wrap, .nav-secondary {		
	position: relative;
	font-size: 0.875rem;
	font-weight: 200;
}
.nav-wrap a, .nav-secondary a {
	color: white;
	display: block;
	text-decoration: none;
}
.nav-secondary-wrap .nav-secondary {
	float: left;
	position: relative;
	display: inline-block;
	left: 15px;
}
.nav-wrap ul, .nav-secondary ul {
	margin: 0 0 0;
	padding: 0;
	list-style: none;
}
.nav-secondary-wrap .nav-secondary li {
	font: 1em/40px arial; display: inline-block;
	margin: 0;
}

.nav-secondary-wrap .nav-secondary li > a {
	padding: 0 5px;
	line-height: 20px;
	border-radius: 4px;
	transition: background-color 0.2s ease-in-out;
}

.nav-label {
	color: #00c2c2;
	cursor: default;
	transition: all 0.2s ease-in-out;
}


.combined_log { padding-top:0.8em; 
	float: right;
	padding-right: 20px;
}
.combined_log h2{color:#fff;}

.message-bar {
	color: #444;
	background-color: #e5e5e5;
	padding: 5px 15px;
	margin-bottom: 10px;
	position: relative;
	border-bottom: 1px solid #cccccc;
}
.message-bar::before {
	content: "";
	border-bottom: 10px solid #e5e5e5;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	top: -10px;
	left: 20px;
	z-index: 4;
}




